/* CSS Document */

#award {
	position:absolute;
	top:32px;
	left:50%;
	margin-left:-337px;
	width:90px;
	height:80px;
	z-index:2;
}

.error {
	width:auto;
	border:1px solid #7e0000;
	color:#7e0000;
	background-color:#f4c9c9;
	padding:5px 0px 5px 0px;
	text-align:center;
	font-weight:bold;
	margin-bottom:15px;
}

.success {
	width:auto;
	border:1px solid #097900;
	color:#043500;
	background-color:#caf9c6;
	padding:5px 0px 5px 0px;
	text-align:center;
	font-weight:bold;
	margin-bottom:15px;
}

#logo {
	position:absolute;
	top:0px;
	left:50%;
	margin:0px 0px 0px -105px;
	width:211px;
	height:100px;
	background-image:url(images/applebees-logo.png);
	z-index:100;
	behavior: url(iepngfix.htc)
}

body {
	width:100%;
	height:100%;
	background-color:#dce9ff;
	background-image:url(images/bg.gif);
	background-repeat:repeat-x;
	background-position:top center;
	margin:0px;
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#3a3a3a;
}

a, a:visited {
	color:#cb352f;
	text-decoration:underline;
}

a:hover, a:active {
	color:#8d2521;
	text-decoration:underline;
}

.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

main {
	margin-top: 10px;
}

nav {
	margin-top: 10px;
}

h1 {
	width:660px;
	height:31px;
	padding:10px 10px 0px 10px;
	background-image:url(images/bg_h1.gif);
	background-repeat:no-repeat;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
}

h6 {
	padding: 0;
	margin: 0;
}

.steperror {
	width:658px;
	height:auto;
	color:#ffffff;
	padding:3px 0px 3px 0px;
	background-color:#b63200;
	margin-bottom:5px;
	text-align:center;
	font-weight:bold;
}	

.cleardiv {
	clear:both;
	width:100%;
	height:0px;
	font-size:0px;
}

.wrapper {
	position:relative;
	width:680px;
	height:auto;
	background-color:#fff;
	margin:20px auto 5px auto;
	padding:10px;
}

.banner {
	width:680px;
	height:auto;
	margin-bottom:10px;
}

.front {
	width:680px;
	height:auto;
	background-color:#cacd7f;
	color:#ffffff;
	margin-bottom:10px;
}

.frontfeature {
	float:left;
	width:340px;
	height:auto;
}

.fronttitle {
	width:340px;
	height:32px;
	padding-top:12px;
	background-image:url(images/bg_front_title.gif);
	background-repeat:no-repeat;
	text-align:center;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
}

.fronttext {
	width:310px;
	height:200px;
	padding:5px 15px 25px 15px;
	background-image:url(images/bg_front_text.gif);
	background-repeat:no-repeat;
	color:#3a3a3a;
}

.frontleftpic {
	float:left;
	width:100px;
	height:auto;
	margin-right:5px;
}

.frontrighttext {
	float:left;
	width:205px;
	height:165px;
	padding-bottom:7px;
}

.abouttitle {
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	padding-bottom:10px;
}

.abouttext {
	width:660px;
	height:auto;
	padding:10px;
	color:#fff;
}

.download2 {
	float:left;
	width:339px;
	margin-left:-2px;
	padding-right:8px;
}

.downloadribbon {
	margin-left:-2px;
	width:337px;
	height:44px;
}

.downloadlogin {
	width:313px;
	height:116px;
	margin-left:0px;
	padding:5px 10px 5px 10px;
	border-left:1px solid #620003;
	border-right:1px solid #620003;
	border-bottom:1px solid #620003;
	background-image:url(images/bg_downloads_login.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#ce181c;
}

.frontright {
	float:left;
	width:335px;
	height:170px;
}

.bottomlinks {
	width:670px;
	height:auto;
	background-color:#e4e4e4;
	color:#3a3a3a;
	padding:10px 5px 10px 5px;
	margin-top:10px;
}

.bottomlinks a, .bottomlinks a:visited {
	color:#2387c7;
	text-decoration:underline;
	font-weight:bold;
}

.bottomlinks a:hover,.bottomlinks a:active {
	color:#2387c7;
	text-decoration:none;
	font-weight:bold;
}

.bottomcat {
	float:left;
	width:167px;
	height:auto;
}

.credits {
	position:relative;
	width:680px;
	margin:5px auto 10px auto;
	color:#293345;
	font-weight:bold;
}

.credits a, .credits a:visited {
	color:#3275e3;
	text-decoration:underline;
	font-weight:bold;
}

.credits a:hover, .credits a:active {
	color:#3275e3;
	text-decoration:none;
	font-weight:bold;
}

.disclaimer {
	width:680px;
	margin:0px auto 15px auto;
	color:#293345;
	text-align:center;
}

.textboxlogin {
	width:152px;
	height:auto;
	padding:1px;
	border:1px solid #620003;
	font-size:14px;
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:2px;
}

.content {
	width:658px;
	height:auto;
	padding:10px;
	background-color:#f1f1d8;
	border:1px solid #bac236;
}

.contentbottom {
	width:660px;
	height:85px;
	padding:10px;
}

.photos {
	float:right;
	width:262px;
	height:auto;
	margin-left:10px;
}

.photos img {
	padding:5px;
	border:1px solid #fac082;
	margin-bottom:10px;
}

.subtitle {
	width:658px;
	height:24px;
	padding:4px 10px 0px 10px;
	background-image:url(images/bg_sub_title.gif);
	background-repeat:repeat-x;
	border:1px solid #9d2b00;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

.termsbox {
	width:658px;
	height:250px;
	padding:10px 10px 0px 10px;
	background-color:#ffffff;
	border-left:1px solid #9d2b00;
	border-right:1px solid #9d2b00;
	border-bottom:1px solid #9d2b00;
	color:#000000;
	overflow:scroll;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.step1 {
	float:left;
	width:170px;
	height:30px;
}

.step2 {
	float:left;
	width:183px;
	height:30px;
}

.step3 {
	float:left;
	width:164px;
	height:30px;
}

.step4 {
	float:left;
	width:163px;
	height:30px;
}

.stepcontent {
	width:658px;
	height:auto;
	padding:10px;
	/*border-bottom:1px solid #ef7a00;
	border-left:1px solid #ef7a00;
	border-right:1px solid #ef7a00;
	background-color:#ffdeba
	color:#8b2e08;;*/
	border-bottom:1px solid #bac236;
	border-left:1px solid #bac236;
	border-right:1px solid #bac236;
	background-color:#f1f1d8;
}

.stepbold {
	font-weight:bold;
	/*color:#8b2e08;*/
	color:#000;
	padding-bottom:5px;
	font-size:14px;
}

.stepprevious {
	width:638px;
	height:auto;
	padding:10px;
	/*color:#cf5a14;
	background-color:#fac082;*/
	background-color:#bac236;
	margin-bottom:10px;
}

.stepprevioustitle {
	/*color:#a94506;*/
	color:#000;
	font-weight:bold;
}

.textbox {
	padding:1px;
	font-size:14px;
	color:#000000;
	/*border:1px solid #f1a04c;*/
	border:1px solid #bac236;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.aboutbox {
	width:670px;
	height:auto;
	background-color:#0b6099;
	border:1px solid #09365b;
	background-repeat:repeat-x;
	padding:10px 5px 10px 5px;
	margin-top:10px;
	color:#fff;
}

.fnewsleft {
	float:left;
	width:440px;
	height:300px !important;
	height:295px;
	margin-right:4px !important;
	margin-right:0px;
	margin-left:5px;
	border:1px solid #4e1b01;
	background-color:#000;
}

.fnewsright {
	float:left;
	width:220px !important;
	width:215px;
	height:300px;
}

.fnewsheader {
	background-color:#4e1b01;
	font-size:14px;
	font-weight:bold;
	padding:3px 5px 3px 5px;
}

.fnewsright a, .fnewsright a:visited {
	color:#cb352f;
	font-weight:bold;
	text-decoration:underline;
	font-size:12px;
}

.fnewsright a:hover, .fnewsright a:active {
	color:#8d2521;
	font-weight:bold;
	text-decoration:underline;
	font-size:12px;
}

.newsbox {
	height:272px;	
	padding:0px 5px 0px 5px;
	border-bottom:1px solid #4e1b01;
	border-left:1px solid #4e1b01;
	border-right:1px solid #4e1b01;
	color:#3a3a3a;
}

.fnewsrow {
	font-size:11px !important;
	font-size:10px;
	color:#3a3a3a;
	border-top:1px solid #4e1b01;
	margin-bottom:5px;
	padding-top:5px;
}

.fnewsdate {
	font-size:10px;
	font-weight:bold;
	margin-bottom:5px;
	color:#000;
}

.storytitle {
	font-size:20px;
	font-weight:bold;
	color:#000;
}

.storyrow {
	border-bottom:1px solid #295b1e;
	padding:0px 0px 10px 0px;
	margin-bottom:10px;
}

/* PAGINATION STYLES */

.pages {
	width:auto;
	font-size:11px;
	padding:0px 0px 5px 0px;
	margin:0px auto 0px auto;
	clear: left;
	/*font-size: 85%;*/
	text-align:center;
	font-weight:bold;
}

.pages a, .pages span {
	display: block;
	float: left;
	padding: 0.2em 0.5em 0.2em 0.5em;
	margin-right: 0.1em;
	border:1px solid #72ae3d;
	background-color: #f1f1d8;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	font-weight:bold;
	font-size:11px;
}

.pages span.current {
	border: 1px solid #cb352f;
	font-size:11px;
	font-weight: bold;
	background-color: #cb352f;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	color: #ffffff;
	font-weight:bold;
}

.pages a {
	border:1px solid #de4943;
	text-decoration: none;
	font-weight:bold;
	font-size:11px;
	color: #cb352f;
}

.pages a:hover {
	border-color: #cb352f;
	font-weight:bold;
	font-size:11px;
	color: #cb352f;
	text-decoration: none;
}

.pages span.nextprev {
	font-size:11px;
	color: #bdcbaa;
	font-weight:bold;
}

.pages span.nextprev {
	font-size:11px;
	border:1px solid #bdcbaa;
	color: #bdcbaa;
	font-weight:bold;
}